/*
Title	: layout navigation
====================================== */

ul#mainnav {
	background: url(../gfx/css/mainnav-bg.gif) repeat-x left top;
	float: left;
	height: 34px;
	padding: 0 10px;
	width: 950px;
	}
	
	ul#mainnav li {
		float: left;
		}
		ul#mainnav li.last {
			}
	
	ul#mainnav li a {
		color: #fff;
		display: block;
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.2em;
		padding: 10px;
		text-decoration: none;
		}
		
	ul#mainnav li:hover a {
		background: #fff;
		color: #000;
		}
	
	ul#mainnav li:hover {
		}
	
	ul#mainnav li.active a {
		background: #fff;
		color: #000;
		}
	
	ul#mainnav li.active {
		}

/*
Title	: subnav
====================================== */
ul#subnav {
	}
	
	ul#subnav li {
		}
		
	ul#subnav li a {
		}
		
		ul#subnav li:hover a {
			}
	
		ul#subnav li.active a {
			}